 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 95px;
}

.u-section-1 .u-text-1 {
  width: 443px;
  font-size: 2.25rem;
  margin: 20px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: url("images/96684646-0.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 242px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 153px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 115px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 72px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 893px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 49px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 810px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 0;
}

.u-section-3 .u-icon-1 {
  height: 42px;
  width: 42px;
  background-image: none;
  margin: 14px auto 0 0;
}

.u-section-3 .u-text-2 {
  transition-duration: 0.5s;
  margin: -33px 210px 0 56px;
}

.u-section-3 .u-btn-1 {
  transition-duration: 0.5s;
  padding: 0;
}

.u-section-3 .u-icon-2 {
  height: 42px;
  width: 42px;
  background-image: none;
  margin: 13px auto 0 1px;
}

.u-section-3 .u-text-3 {
  transition-duration: 0.5s;
  margin: -33px 210px 0 56px;
}

.u-section-3 .u-btn-2 {
  transition-duration: 0.5s;
  padding: 0;
}

.u-section-3 .u-icon-3 {
  height: 42px;
  width: 42px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 10px auto 0 0;
}

.u-section-3 .u-text-4 {
  transition-duration: 0.5s;
  margin: -38px 82px 0 56px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-5 {
  margin: 27px 0 0;
}

.u-section-3 .u-form-1 {
  height: 353px;
  width: 497px;
  margin: 22px 0 0;
}

.u-section-3 .u-form-group-1 {
  margin-left: auto;
}

.u-section-3 .u-input-1 {
  font-size: 1.25rem;
}

.u-section-3 .u-form-group-2 {
  margin-left: auto;
}

.u-section-3 .u-input-2 {
  font-size: 1.25rem;
}

.u-section-3 .u-form-group-3 {
  margin-left: auto;
}

.u-section-3 .u-input-3 {
  font-size: 1.25rem;
}

.u-section-3 .u-form-group-4 {
  margin-left: auto;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  margin-left: auto;
  font-size: 1.25rem;
  font-weight: 700;
  width: 100%;
  letter-spacing: 2px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 810px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  font-size: 3rem;
  font-style: normal;
  font-weight: 400;
  text-transform: none;
  text-decoration: none solid rgb(17, 17, 17);
  margin: 0;
}

.u-section-3 .u-image-1 {
  height: 479px;
  margin-top: 50px;
  margin-bottom: 0;
  object-position: 50% 0%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 795px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 106px;
    margin-left: 60px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 106px;
    margin-left: 60px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -37px;
    margin-right: 106px;
    margin-left: 60px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 26px;
  }

  .u-section-3 .u-form-1 {
    width: 397px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 668px;
  }

  .u-section-3 .u-image-1 {
    height: 385px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 807px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: 43px;
    margin-left: 56px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -37px;
    margin-right: 43px;
    margin-left: 56px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 23px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -42px;
    margin-right: 43px;
    margin-left: 56px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 31px;
  }

  .u-section-3 .u-form-1 {
    width: 287px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 684px;
  }

  .u-section-3 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-image-1 {
    height: 438px;
    margin-top: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-3 .u-layout-cell-1 {
    order: 1;
    min-height: 751px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -33px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -34px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 23px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 746px;
    order: 0;
  }

  .u-section-3 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-3 .u-image-1 {
    height: 513px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 766px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 68px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 68px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -37px;
    margin-right: 113px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 26px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-image-1 {
    height: 342px;
  }
}

.u-section-3 .u-text-2,
.u-section-3 .u-text-2:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-text-2.u-text-2.u-text-2:hover {
  color: #fbff00 !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
}

.u-section-3 .u-text-2.u-text-2.u-text-2.hover {
  color: #fbff00 !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
}

.u-section-3 .u-text-3,
.u-section-3 .u-text-3:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-text-3.u-text-3.u-text-3:hover {
  color: #fbff00 !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
}

.u-section-3 .u-text-3.u-text-3.u-text-3.hover {
  color: #fbff00 !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
}

.u-section-3 .u-text-4,
.u-section-3 .u-text-4:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-text-4.u-text-4.u-text-4:hover {
  color: #fbff00 !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
}

.u-section-3 .u-text-4.u-text-4.u-text-4.hover {
  color: #fbff00 !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
}

.u-section-3 .u-btn-1,
.u-section-3 .u-btn-1:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-btn-2,
.u-section-3 .u-btn-2:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}